<ion-view title="Profesional" id="page169">
  <ion-content padding="true" class="has-header">
    <h1 id="profesional-heading156" style="color:#000000;text-align:center;">Profesional</h1>
    <div>
      <img src="img/lZAjEGJPTC9W92wdh8M9_ScreenShot2019-05-10at11.10.17PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="profesional-markdown130" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La ‘P’, letra inicial de la palabra) La mano en ‘P’ toca la sien con la punta del índice y luego realiza un movimiento corto en espiral hacia arriba.</p>
    </div>
    <a ui-sref="psicLogo()" id="profesional-button419" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="policA()" id="profesional-button420" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>